/* Fonts */

@font-face {
    font-family: BundesSerifWeb;
    font-weight: normal;
    font-style: normal;
    src: url("../fonts/BundesSerifWeb-Regular.eot");
    src: url("../fonts/BundesSerifWeb-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/BundesSerifWeb-Regular.woff") format("woff"), url("../fonts/BundesSerifWeb-Regular.ttf") format("truetype"), url("../fonts/bundesserifweb-regular.svg#BundesSerifWeb") format("svg");
}
@font-face {
    font-family: BundesSerifWeb;
    font-weight: bold;
    font-style: normal;
    src: url("../fonts/BundesSerifWeb-Bold.eot");
    src: url("../fonts/BundesSerifWeb-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/BundesSerifWeb-Bold.woff") format("woff"), url("../fonts/BundesSerifWeb-Bold.ttf") format("truetype"), url("../fonts/bundessansweb-bold.svg#BundesSerifWeb") format("svg");
}
@font-face {
    font-family: BundesSerifWeb;
    font-weight: normal;
    font-style: italic;
    src: url("../fonts/BundesSerifWeb-Italic.eot");
    src: url("../fonts/BundesSerifWeb-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/BundesSerifWeb-Italic.woff") format("woff"), url("../fonts/BundesSerifWeb-Italic.ttf") format("truetype"), url("../fonts/bundesserifweb-italic.svg#BundesSerifWeb") format("svg");
}
@font-face {
    font-family: BundesSerifWeb;
    font-weight: bold;
    font-style: italic;
    src: url("../fonts/BundesSerifWeb-BoldItalic.eot");
    src: url("../fonts/BundesSerifWeb-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/BundesSerifWeb-BoldItalic.woff") format("woff"), url("../fonts/BundesSerifWeb-BoldItalic.ttf") format("truetype"), url("../fonts/bundesserifweb-bolditalic.svg#BundesSerifWeb") format("svg");
}
@font-face {
    font-family: BundesSansWeb;
    font-weight: normal;
    font-style: normal;
    src: url("../fonts/BundesSansWeb-Regular.eot");
    src: url("../fonts/BundesSansWeb-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/BundesSansWeb-Regular.woff") format("woff"), url("../fonts/BundesSansWeb-Regular.ttf") format("truetype"), url("../fonts/bundessansweb-regular.svg#BundesSansWeb") format("svg");
}
@font-face {
    font-family: BundesSansWeb;
    font-weight: bold;
    font-style: normal;
    src: url("../fonts/BundesSansWeb-Bold.eot");
    src: url("../fonts/BundesSansWeb-Bold.eot#iefix") format("embedded-opentype"), url("../fonts/BundesSansWeb-Bold.woff") format("woff"), url("../fonts/BundesSansWeb-Bold.ttf") format("truetype"), url("../fonts/bundessansweb-bold.svg#BundesSansWeb") format("svg");
}
@font-face {
    font-family: BundesSansWeb;
    font-weight: normal;
    font-style: italic;
    src: url("../fonts/BundesSansWeb-Italic.eot");
    src: url("../fonts/BundesSansWeb-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/BundesSansWeb-Italic.woff") format("woff"), url("../fonts/BundesSansWeb-Italic.ttf") format("truetype"), url("../fonts/bundessansweb-italic.svg#BundesSansWeb") format("svg");
}
@font-face {
    font-family: BundesSansWeb;
    font-weight: bold;
    font-style: italic;
    src: url("../fonts/BundesSansWeb-BoldItalic.eot");
    src: url("../fonts/BundesSansWeb-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/BundesSansWeb-BoldItalic.woff") format("woff"), url("../fonts/BundesSansWeb-BoldItalic.ttf") format("truetype"), url("../fonts/bundessansweb-bolditalic.svg#BundesSansWeb") format("svg");
}
h1,
h2,
h3 {
    font-family: BundesSansWeb;
    font-weight: bold;
}
h2 {
    color: #dd612e;
    clear: both;
}
h3 {
    color: #dd612e;
}
.blueh3 h3 {
    color: #08688f;
    font-family: BundesSansWeb;
    font-weight: bold;
    font-size: 20px;
    margin-top: 11px;
    margin-bottom: 11px;
    line-height: 1.1;
}
.register h3 {
    font-size: 20px;
    color: #08688f;
    font-family: BundesSansWeb;
    font-weight: 700;
    margin-top: 22px !important;
    margin-bottom: 11px;
}
h4 {
    color: #08688f;
}
img {
    max-width: 100%;
    height: auto;
}
.out {
    display: none;
}
.startseite header {
    min-height: 340px;
    /*background: url(../img/background.jpg) no-repeat top center;*/
}
#callMeHeader {
    display: none;
    margin-top: 18px;
    height: 42px;
    width: 100%;
    text-align: center;
}
#callMeHeader a {
    color: #666;
    font-size: 13px;
    font-family: BundesSansWeb;
    text-transform: uppercase;
    background: #fff;
    padding: 10px 16px 11px 30px;
    margin: auto;
    border: 1px solid #cccccc;
    border-radius: 6px;
    background: #fff url(../img/icn-telefon_small.png) no-repeat 9px 12px;
}
@media only screen and (max-width: 768px) {
    /*header {
        min-height: 300px;
    }*/
    #callMeHeader {
        display: block;
    }
}
.row img {
    margin: 0 auto;
    position: relative;
    display: block;
}
.row .image {
    margin: 0 auto;
}
.grafik-02 .image,
.grafik-10 .image,
.grafik-09 .image {
    width: 120px !important;
}
.grafik-02 .image {
    width: 210px !important;
}
.grafik p {
    text-align: center !important;
}
.scroll:parent {
    text-align: center;
}
header .logo:hover {
    opacity: 0.8;
}
header .container {
    position: relative;
}
header .metanav {
    position: absolute;
    right: 20px;
    top: 10px;
    font-size: 13px;
    width: 70%;
    text-align: right;
}
header .metanav a {
    color: #666;
    margin: 0.5em;
    font-family: BundesSansWeb;
    text-transform: uppercase;
}
header .languagenav {
    position: absolute;
    text-align: right;
    right: 20px;
    top: 50px;
    width: 60px;
}
header .languagenav img {
    margin-bottom: 10px;
}
header h1 {
    color: #c34f20;
    font-size: 48px;
    margin-bottom: 0px;
}
@media only screen and (max-width: 768px) {
    header h1 {
        font-size: 33px;
    }
}
header h3 {
    font-family: BundesSansWeb;
    font-style: italic;
    font-weight: normal;
    color: #222;
    font-size: 33px;
    margin: 0;
    padding: 0;
}
@media only screen and (max-width: 768px) {
    .terminwunsch {
        max-width: 100% !important;
    }
    header h3 {
        font-size: 26px;
        margin-top: 5px;
    }
}
header .tel {
    font-family: BundesSansWeb;
    font-weight: bold;
    color: rgb(0, 127, 175);
    font-size: 48px;
    margin: 0;
    padding: 0;
}
@media only screen and (max-width: 768px) {
    header .tel {
        font-size: 34px;
    }
}
header .tel img {
    height: 32px;
    margin-top: -5px;
    margin-right: 10px;
}
@media only screen and (max-width: 768px) {
    header .tel img {
        height: 26px;
    }
}
.mainnav {
    font-family: BundesSansWeb;
    font-weight: bold;
    text-transform: uppercase;
    border-top: 1px solid #dd612e;
}
@media only screen and (max-width: 768px) {
    .mainnav {
        border: none;
    }
}
.metanav ul {
    border: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.metanav li {
    display: inline-block;
}
.mainnav ul {
    border: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.mainnav li {
    display: inline-block;
    padding: 17px 17px;
}
.mainnav li:first-child {
    padding-left: 0;
}
.mainnav li:last-child {
    padding-right: 0;
}
.mainnav a:before {
    content: '';
    height: 20px;
    border-right: 1px solid #dd612e;
    position: absolute;
    margin-left: -17px;
}
#breadcrumbul {
  background-color:white;
}

.kruemel li {
  padding: 0px;
  font-weight: normal;
    text-transform: none;
  color:#08688f;
  
}
.kruemel a:before {
    content: '';
    height: 20px;
    border-right: none;
    position: absolute;
    margin-left: 0px;
}

@media only screen and (max-width: 996px) {
    .mainnav a:before {
        height: 40px;
    }
}
@media only screen and (max-width: 768px) {
    .mainnav a:before {
        display: none;
    }
}
.mainnav li:first-child a:before {
    display: none;
}
.mainnav li.active a {
    color: #dd612e;
}
#mobilenavInner {
    display: none;
    margin-top: 10px;
}
#mobilenavInner li {
    display: block;
}
#mobilenavInner a {
    white-space: normal;
}
#mobilenavInner li:first-child {
    padding-left: 17px;
}
.mobilenav div {
    margin: 0 0 11px;
    margin-top: 0;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.mobilenav div .btn-default {
    border-color: #dd612e;
    font-weight: bold;
    text-align: left;
    color: #08688f;
    margin-left: 3%;
}
.mobilenav div img {
    height: 18px;
    margin-top: -5px;
    margin-right: 5px;
}
#langmobile {
    display: none;
}
#mobilenav_menu {
    width: 100%;
    margin: 0%;
    margin-bottom: 5%;
}
#mobilenav_lang {
    width: 100%;
    margin: 0%;
    margin-bottom: 5%;
}
h2.lead, .content .lead,
legend {
    font-size: 25px;
    font-style: italic;
    color: #08688f;
    margin-bottom: 35px;
}
h2.lead, .lead {
    margin-bottom: 11px;
}
h2.lead p, .lead p {
    margin: 0;
}
.content div h3:first-child {
    margin-top: 0;
}
.content .row {
    margin-bottom: 30px;
}
.content h1,.content h2{
    font-size: 38px;
}
.content h4 { 
    font-family: BundesSansWeb;
    font-weight: bold;
}
.content .btn,.content .button{
    /*    font-family: BundesSansWeb;
        font-weight: bold;*/
    background-color: #08688f;
    border-color: #075677;
    color: #fff;
}
.content .btn:hover,.content .button:hover,.content .btn:focus,.content .button:focus{
    background-color: #fff;
    border-color: #075677;
    color: #08688f;  
}
.content .btn,.content .button{}
.lines {
    position: absolute;
}
.startteaser {
    position: relative;
}
.startteaser div {
    text-align: center;
    border-right: 1px dotted #ccc;
    position: relative;
    height: 100%;
    min-height: 570px;
}
.startteaser div:last-child {
    border: none;
}



@media only screen and (max-width: 768px) {
    .startteaser div {
        border-right: none;
        border-bottom: 1px dotted #ccc;
        padding-bottom: 20px;
    }
}
.startteaser h2 {
    text-transform: uppercase;
    color: #222;
}
.startteaser .btn {
    /*    font-family: BundesSansWeb;
        font-weight: bold;
        background-color: #08688f;
        border-color: #075677;
        color: #fff;*/
    margin-top: 20px;
}
.startteaser .btn-lg {
    padding-bottom: 17px;
}
.beratung-minisearch label,
.beratung-minisearch legend {
    display: none;
}
.beratung-minisearch input {
    margin-left: 0 !important;
    float: none !important;
}
.beratung-minisearch form {
    width: auto !important;
    float: none !important;
}
#bsd-radius {
    width: 150px;
}
.faq-wrap h4,
#faq h4 {
    font-weight: normal;
}
input,
select {
    line-height: 1.42857;
    padding: 6px 12px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    /*    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
        -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;*/
}
form[name=demand] {
    float: left;
}
form[name=demand] input,
form[name=demand] label,
form[name=demand] select {
    margin-left: 10px;
}
form[name=demand] input[type=submit] {
    position: relative;
    display: block;
    margin: 30px auto 0 !important;
}
form[name=demand] fieldset > * {
    float: left;
}
form[name=demand] legend {
    width: auto;
    float: none;
    position: relative;
}
form[name=demand] fieldset > label {
    line-height: 34px;
}
#bsd-consult {
    height: 30px;
}
#bsd-zip,
#bsd-radius {
    width: 75px;
}
#bsd-city {
    width: 150px;
}
#bsd-religion {
    width: 19%;
}
#bsd-zip-city {
    width: 90%;
    margin: 0 auto;
}
#disclaimer_box {
    max-width: 100%;
    margin: 20px 0;
}
#bsd-zip-cit {
    display: block;
    width: 100%;
    height: 36px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.beratung-minisearch input[type=submit] {
    display: block;
    margin-top: 14px;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #333333;
    background-color: white;
    border-color: #cccccc;
    padding: 10px 16px;
    font-size: 20px;
    line-height: 1.33;
    border-radius: 6px;
}
footer {
    background: #08688f;
    margin-top: 60px;
}
footer a.logo {
    float: right;
}
footer ul {
    list-style-type: none;
    padding: 30px 0 40px 0;
    margin: 0;
}
footer a {
    color: #fff;
}

footer a:hover, footer a:focus {
    color: #fff;
  text-decoration:underline;
}

.modal-title {
    font-family: BundesSansWeb;
    font-weight: bold;
    font-size: 24px;
    padding-left: 5px;
}
.grafik {
    min-height: 933px;
    position: relative;
}
.spoiler {
    display: none;
    margin: 0 0 11px;
}
.spoiler p {
    margin: 0
}
.col-sm-6 {
    margin-bottom: 30px;
    width: 49%;
    /*float: none;*/
    /*display: inline-table;*/
}
.col-md-3.col-sm-3 {
    display: block;
    float: left;
    width: 25%;
}
.col-md-3 {
    margin-bottom: 20px;
    display: inline-table;
    float: none;
    width: 24%;
    vertical-align: top;
}
@-moz-document url-prefix() {
    .col-md-3 {
        display: -moz-inline-grid;
    }
}
/*
.content > div:nth-child(3) {
    margin-left: -15px;
    margin-right: -15px;
}
*/
/*.content > div:nth-child(3) > div:last-child.col-sm-6{
    clear: both;
}*/
/*.box h3{
    margin-top: 0;
}*/

.nomarg {
    margin-left: -15px !important;
    margin-right: -15px !important;
}
.col-xs-12 {
    float: none;
    clear: left;
}
.row.story {
    margin-top: 24px;
}
#com-beranet-account .login,
#com-beranet-account .password,
#com-beranet-account .overview {
    margin-left: 0px;
}
/*.grafik-content {
  height: 933px;
  position: absolute;
  width: 100%;
  left: 0;
  background: url(../img/vertrau-grafik-neu.png) no-repeat top center;
}*/

.grafik .lines {
    position: absolute;
    margin-top: -20px;
    width: 100%;
}
@media all and (max-width: 768px) {
    .grafik .lines {
        display: none;
    }
}
.grafik .lines img {
    position: absolute;
    width: 100%;
}
@media all and (min-width: 1200px) {
    .grafik .lines img {
        height: 920px;
    }
}
@media all and (max-width: 768px) {
    .grafik .lines img {
        height: 1050px;
    }
}
.grafik .image {
    background-image: url(../img/vertrau-grafik-illus.png);
    height: 120px;
}
.grafik-row-1 {
    margin-top: 60px;
}
@media all and (max-width: 768px) {
    .grafik-row-1 {
        margin-top: 0px;
    }
}
.grafik-01 .image {
    background-position: -20px -20px;
    width: 155px;
}
.grafik-02 {
    margin-left: 11%;
}
@media all and (max-width: 768px) {
    .grafik-02 {
        margin-left: 0px;
    }
}
.grafik-02 .image {
    background-position: -365px -20px;
    width: 180px;
}
@media all and (max-width: 991px) {
    footer ul {
        display: inline-block;
        position: relative;
        float: none;
    }
    .col-md-3 {
        width: 100%;
    }
    footer .col-md-3 {
        display: block;
        float: none;
        clear: both;
        text-align: center;
    }
    footer ul {
        padding: 15px 0 20px 0;
    }
    label[for=bsd-religion] {
        clear: left;
    }
    .grafik-02 .image {
        background-position: -410px -20px;
    }
}
.grafik-03 {
    margin-left: 11%;
}
@media all and (max-width: 768px) {
    .grafik-03 {
        margin-left: 0px;
    }
    .col-md-3 {
        width: 100% !important;
    }
}
.grafik-03 .image {
    background-position: -720px -20px;
    width: 180px;
}
@media all and (max-width: 991px) {
    .grafik-03 .image {
        background-position: -735px -20px;
    }
}
.grafik-row-2 {
    margin-top: 60px;
}
@media all and (max-width: 768px) {
    .grafik-row-2 {
        margin-top: 0px;
    }
}
.grafik-04 .image {
    background-position: -40px -320px;
    height: 155px;
    width: 120px;
}
.grafik-05 .image {
    background-position: -250px -320px;
    height: 155px;
    width: 120px;
}
.grafik-06 .image {
    background-position: -500px -320px;
    height: 155px;
    width: 120px;
}
.grafik-07 .image {
    background-position: -720px -320px;
    height: 155px;
    width: 180px;
}
@media all and (max-width: 991px) {
    .grafik-07 .image {
        background-position: -730px -320px;
    }
}
.grafik-row-3 {
    margin-top: 90px;
}
@media all and (max-width: 768px) {
    .grafik-row-3 {
        margin-top: 0px;
    }
}
.grafik-08 .image {
    background-position: -30px -680px;
    height: 155px;
    width: 170px;
}
.grafik-09 {
    margin-left: 11%;
}
@media all and (max-width: 768px) {
    .grafik-09 {
        margin-left: 0px;
    }
}
.grafik-09 .image {
    background-position: -400px -680px;
    height: 155px;
    width: 140px;
}
@media all and (max-width: 991px) {
    .grafik-09 .image {
        background-position: -420px -680px;
    }
}
.grafik-10 {
    margin-left: 11%;
}
@media all and (max -width: 768px) {
    .tx-srlanguagemenu .CUR,
    .tx-srlanguagemenu .NO,
    .tx-srlanguagemenu .INACT {
        font-size: .8em;
        margin: 9px 5px;
        margin: 15px auto;
        position: relative;
        display: block;
        float: none;
        text-align: center;
    }
    .col-sm-6 {
        width: auto;
    }
    form[name=demand] fieldset > label {
        clear: left;
    }
    form[name=demand] fieldset > * {
        margin-top: 10px;
    }
    .beratung-minisearch input {
        width: auto !important;
    }
    #bsd-zip,
    #bsd-city,
    #bsd-radius,
    #bsd-religion {
        width: 45%;
    }
    form[name=demand] input,
    form[name=demand] label,
    form[name=demand] select {
        width: 45%;
    }
    form[name=demand] {
        width: 100%;
    }
    .content > div:nth-child(3) {
        margin-left: 0;
        margin-right: 0;
    }
    .grafik-10 {
        margin-left: 0px;
    }
}
.grafik-10 .image {
    background-position: -700px -680px;
    height: 155px;
    width: 180px;
}
@media all and (max-width: 991px) {
    .grafik-10 .image {
        background-position: -733px -680px;
    }
}
.tx-srlanguagemenu-pi1 .CUR > img {
    position: absolute;
    left: -15px;
    top: 9px;
}
.tx-srlanguagemenu-pi1 .CUR {
    position: relative;
}
#tx_sschberatungsstellendatenbank_results {
    margin-top: 10px;
    list-style-type: none;
    padding-left: 0;
}
#tx_sschberatungsstellendatenbank_results li {
    margin-bottom: 15px;
}
#tx_sschberatungsstellendatenbank_results li p {
    margin-bottom: 2px;
}
#tx_sschberatungsstellendatenbank_results li a {} #langmobile {
    margin-top: 0;
    margin-bottom: 0;
    top: 10px;
    position: relative;
}
#langmobile .tx-srlanguagemenu-pi1 {
    margin-top: 0;
}
#langmobile .tx-srlanguagemenu-pi1 > div {
    float: none;
}
#langmobile .tx-srlanguagemenu-pi1 a img,
#langmobile .tx-srlanguagemenu-pi1 .INACT img {
    margin-top: 0;
    height: 25px;
}
#langmobile .tx-srlanguagemenu-pi1 .CUR {
    margin-top: 0;
}
#langmobile .tx-srlanguagemenu-pi1 .CUR > img {
    top: 11px;
}
.video {
    position: relative;
}
.row.story .col-md-3 {
    float: left;
    display: block;
}
.row.story .col-md-12 {
    padding-left: 0px;
}
/* BERANET ////////////////////////////////////////////////////////*/

hr {
    margin: 10px 0 !important;
}
/*#account_login_popup,*/
#com_beranet_email_register,
.userpanel-authenticated,
.popup-connector-top-right {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    /*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;*/
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}
#account_login_popup label {
    display: inline-block;
    font-weight: normal;
    margin: 5px 0;
}
#account_login_popup .control-group {
    margin: 0 0 22px 0;
}
/*#account_login_popup .button,
#account_login_popup a.button,
#com-beranet-account .button,
#com_beranet_email_submit .button {
    background-color: #08688f;
    border-color: #075677;
    color: #fff;
    
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

#account_login_popup .button:hover,
#account_login_popup a.button:hover,
#com-beranet-account .button:hover,
#com_beranet_email_submit .button:hover {
    background-color: #064c68;
}
#account_login_popup .button:focus,
#account_login_popup a.button:focus,
#com-beranet-account .button:focus,
#com_beranet_email_submit .button:focus {
    border-color: #dd612e;
    border: 3px solid #dd612e;
}
#account_login_popup a.button {
    background-color: white;
    border-color: #cccccc;
    color: #333333;
}
#account_login_popup a.button:hover {
    background-color: #ebebeb;
}*/
#account_login_popup input[type="text"],
#account_login_popup input[type="password"],
#com-beranet-account input[type="text"],
#com-beranet-account input[type="password"],
#com_beranet_email_anfrage input[type="text"],
#com_beranet_email_register input[type="text"],
#com_beranet_email_register input[type="password"] {
    width: 100%;
}
#account_login_popup input[type="text"]:focus,
#account_login_popup input[type="password"]:focus,
#com-beranet-account input[type="text"]:focus,
#com-beranet-account input[type="password"]:focus,
#com_beranet_email_anfrage input[type="text"]:focus,
#com_beranet_email_register input[type="text"]:focus,
#com_beranet_email_register input[type="password"]:focus {
    border: 3px solid #dd612e;
}
#com-beranet-account label,
#com-beranet-emailberatung label {
    font-weight: normal;
}
#com_beranet_email_register {
    margin-top: 22px;
    display: none;
}
.col-md-4.col-sm-4 {
    min-height: 570px;
    text-align: center;
    border-right: 1px dotted #ccc;
}
.col-md-4.col-sm-4:last-child {
    border: 0;
}
.col-md-4.col-sm-4 .btn {
    /*font-weight: 700;*/
    /*color: #666;*/
    margin-top: 20px;
}
.col-md-4.col-sm-4 .subhead {
    font-weight: 700;
    color: #08688f;
    font-size: 20px;
}
.col-md-4.col-sm-4 h2 {
    max-width: 95%;
    margin: 0 auto;
}
.col-md-4.col-sm-4 input[type=submit] {
    color: #333;
  
}
#com_beranet_einzelchat_register {
    margin-top: 20px;
}
#com_beranet_einzelchat_register h2 {
    margin-top: 0;
}
#com_beranet_einzelchat_register .section-header {
    margin-bottom: 10px;
}
.tx-srlanguagemenu .tx-srlanguagemenu-flag-linked,
.tx-srlanguagemenu .tx-srlanguagemenu-flag-unlinked {
    width: 45px;
    height: 30px;
}
.tx-srlanguagemenu .CUR a.flag:before,
.tx-srlanguagemenu .CUR a.linked-language:before {
    left: -15px;
    position: absolute;
    top: 14px;
}
input[type="submit"]:hover {
    background-color: #ebebeb;
    border-color: #ababab;
}
.beratung-minisearch input[type="submit"] {
    font-family: BundesSerifWeb, Georgia, "Times New Roman", Times, serif !important;
}

.section-footer {
    margin-top: 33px;
}
.metanav .active {
    font-weight: bold;
}
.pagination ul {
    display: inline-block;
    margin: 0px 15px;
}
#trackerimg {
    width: 0px;
    height: 0px;
    position: absolute;
    top: 0px;
    right: 0px;
}
a.btn-notausstieg {
    display: block;
    color: #666;
    font-size: 13px;
    font-family: BundesSansWeb;
    text-transform: uppercase;
    background: #fff url(../img/icon_notausstieg.png) no-repeat 9px 12px;
    padding: 10px 16px 11px 30px;
    position: fixed;
    top: 137px;
    right: 7px;
    border: 1px solid #cccccc;
    border-radius: 6px;
    z-index: 9999999;
}
a.btn-sicherheit {
    display: block;
    color: #666;
    font-size: 13px;
    font-family: BundesSansWeb;
    text-transform: uppercase;
    background: #fff url(../img/schloss.png) no-repeat 9px 12px;
    padding: 10px 16px 11px 30px;
    position: fixed;
    top: 187px;
    right: 7px;
    border: 1px solid #cccccc;
    border-radius: 6px;
    z-index: 9999999;
}
@media all and (max-width: 768px) {
    a.btn-notausstieg {
        top: auto!important;
        bottom: 0px!important;
        right: 0px!important;
        left: auto!important;
        width: 50%;
        text-align: center;
    }
    a.btn-sicherheit {
        top: auto!important;
        bottom: 0px!important;
        right: auto!important;
        left: 0px!important;
        width: 50%;
        text-align: center;
    }
}

@media all and (max-width: 380px) {

    a.btn-notausstieg {
        font-size: 10px;
    }
    a.btn-sicherheit {
        font-size: 10px;
    }
}
@media all and (max-width: 300px) {
    a.btn-notausstieg {
        font-size: 9px;
    }
    a.btn-sicherheit {
        font-size: 9px;
    }
}
.footerheadline {
    font-size: 20px;
    font-family: inherit;
    font-weight: 500;
    line-height: 2.1em;
}
@media all and (max-width: 580px) {
    .beranet-container.calendar-legend{
        font-size: 12px;
    }
    .beranet-container.calendar-legend .span4.row-fluid{
        width: 100%;
        margin: 0 auto;
        margin-top: 5px;
        margin-bottom: 5px;
    }
}
@media all and (max-width: 380px) {
    .beranet-container.calendar-legend{
        font-size: 10px;
    }
}
.btn-white{
    background-color: white!important;
    border-color: #cccccc!important;
    color: #333333!important;   
}
.btn-white:hover{
    background-color: #ebebeb!important;
    border-color: #cccccc!important;
    color: #333333!important;   
}